Subject: bug#22234: 25.0.50; EWW doesn't display some links in GNU manuals

From: John Wiegley <[email-masked]>
Date: Fri, 25 Dec 2015 09:25:02 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

>> It's a new feature, though, so I'm not sure it should go to Emacs 25.1....
> Unless it's risky, please commit to emacs-25.

emacs-25 is also accepting "refinements", just not brand new features (i.e.,
anything that would justify another entry in the NEWS file).

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2